[p4perl] Compilation error (make test) on Solaris 7

Tony Smith tony at smee.org
Wed Jun 1 10:08:49 PDT 2005


On Tuesday 31 May 2005 19:19, Tom Maddox wrote:
>  > Exactly which API build did you use? You'll need one that's
> >
> > compiled with gcc 3. Could that be the problem?
>
> I used the one available from here:
>
> ftp://ftp.perforce.com/pub/perforce/r04.2/bin.solaris26sparc/p4api.tar
>
> How can I tell which compiler was used to build it?

It's on the download page for Solaris 
(http://www.perforce.com/perforce/downloads/solaris26sparc.html) and it's gcc 
2.95.3.

Try 
http://www.perforce.com/downloads/perforce/r04.2/bin.solaris8sparc/p4api.tar

and let me know if that helps.

Regards,

Tony



More information about the p4perl mailing list